@charset "utf-8";
@import url("iconfont/iconfont.css");
/*reset*/
/* 页面初始化 */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  /*-webkit-box-sizing: border-box;*/
  /*-moz-box-sizing: border-box;*/
  /*box-sizing: border-box; !*支持IE8+*!*/
}
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}
li{
    list-style: none;
}

body {
  background: #fff;
  color: #555;
  font-size: 14px;
  font-family:
    Microsoft YaHei,
    Verdana,
    Arial,
    Helvetica,
    sans-serif,
    "\5FAE\8F6F\96C5\9ED1",
    "\5B8B\4F53";
  line-height: 24px;
  /*overflow: hidden;*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #555;
  text-decoration: none;
  font-size: 14px;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

fieldset,
img {
  border: none;
}

ol,
ul,
li {
  list-style: none;
}

textarea,
button {
  font:
    14px Verdana,
    Helvetica,
    Arial,
    sans-serif;
  outline: none;
}

table {
  border-collapse: collapse;
}

/*禁用了文本的拖拉，尤其在谷歌下*/
textarea {
  resize: none;
}

/*为了使文本段落左右两边对齐*/
/*p {*/
/*text-align: justify;*/
/*text-justify: distribute;*/
/*}*/

.pull-left {
  float: left;
}
.pull-right {
  float: right;
}

.iblock {
  display: inline-block;
}
.clearfloat:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfloat {
}

/*分页*/
.rightpage {
  height: 40px;
  text-align: center;
  margin-top: 10px;
}
.rightpage > a {
  padding: 3px 8px;
  margin: 0 2px;
  border: 1px solid #cccccc;
  color: #646464;
  border-radius: 8px;
}
.rightpage .rp-active {
  background: #007bff;
  color: #ffffff;
}
.rightpage span {
  padding: 3px 8px;
  margin: 0 2px;
  border: 1px solid #cccccc;
  color: #646464;
  background-color: #f4f4f4;
  cursor: pointer;
  border-radius: 8px;
}
.rightpage span.disabled {
  cursor: not-allowed;
}
/*带时间的列表*/
/*带时间的列表*/
.data-list {
  padding: 10px 15px;
}
.data-list li a {
  position: relative;
  display: block;
  height: 45px;
  line-height: 45px;
  padding-right: 100px;
  border-bottom: 1px dashed #ccc;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.data-list li a:hover {
  color: #bc1a2c;
}
.data-list li a:hover span {
  color: #555;
}
.data-list li a span {
  position: absolute;
  right: 0;
}

/*模糊匹配*/
.autocomplete-suggestions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #999;
  background: #fff;
  cursor: default;
  overflow: auto;
  -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}
.autocomplete-suggestion {
  padding: 2px 5px;
  white-space: nowrap;
  overflow: hidden;
}
.autocomplete-no-suggestion {
  padding: 2px 5px;
}
.autocomplete-selected {
  background: #f0f0f0;
}
.autocomplete-suggestions strong {
  font-weight: bold;
  color: #f00;
}
.autocomplete-group {
  padding: 2px 5px;
}
.autocomplete-group strong {
  font-weight: bold;
  font-size: 16px;
  color: #000;
  display: block;
  border-bottom: 1px solid #000;
}

/*网站设置黑白色*/
/*html {
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
}*/

.background-gradient {
}
/* 弹窗 */
.header-dialog {
  display: none;
  /* background: rgba(0, 0, 0, 0.3); */
  box-shadow: 0px 9px 20.88px 3.12px rgba(0, 0, 0, 0.19);
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999999;
}

.dialog-box {
  background: #fff;
  width: 400px;
  height: 220px;
  box-shadow: 0px 9px 20.88px 3.12px rgba(0, 0, 0, 0.19);
  border-radius: 5px;
  position: absolute;
  top: calc(50vh - 110px);
  left: calc(50vw - 200px);
}

.dialog-box-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  padding-top: 9px;
}

.dialog-box-content img {
  margin-bottom: 8px;
  height: 47px;
}

.dialog-box-content-text {
  width: 80%;
  text-align: center;
  height: 60px;
  font-weight: 550;
  color: rgb(63, 63, 63);
}

.dialog-box-content-confirm {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  background-color: rgb(0, 104, 183);
  width: 90px;
  margin-top: 8px;
  height: 40px;
  border-radius: 73px;
  color: #fff;
  line-height: 39px;
  cursor: pointer;
}

.dialog-box-content-confirm:hover {
  color: rgb(236 237 240);
}

.dialog-box-content-cancel {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 50%;
  text-align: center;
  background: #ddd;
  height: 27px;
  line-height: 27px;
  cursor: pointer;
}

.dialog-box-content-cancel:hover {
  color: #fff;
}

.changeDiv {
  height: 360px;
}

html{
  min-width: 1200px;
}